1
0 6
0 19 7
0 19 6
90
95
96
92
87
89
1 12 7
21
5
7
25
20
29
36
2 14 10
204
227
211
201
216
234
230
226
220
214
3 19 9
85
102
113
94
93
100
117
104
82
4 13 9
268
264
258
274
265
276
250
272
257
5 10 6
384
368
398
390
393
371
6 12 4
2
4
26
23
1 18 8
7 14 7
209
205
225
233
208
206
235
8 19 7
98
86
108
107
91
81
112
9 12 6
3
15
32
30
8
13
10 13 11
263
251
270
252
248
244
278
245
249
261
255
11 11 7
121
122
150
127
146
129
144
12 11 7
124
151
131
135
132
159
149
13 10 6
363
376
381
367
370
374
14 10 5
385
379
361
364
394
2 12 7
15 14 5
210
218
232
229
219
16 20 7
306
316
309
317
293
301
307
17 10 3
380
395
383
18 13 4
277
267
247
271
19 12 5
34
1
9
16
28
20 14 5
202
239
207
215
237
21 17 6
167
198
166
195
168
169
3 16 7
22 17 6
181
161
173
187
194
170
23 11 4
158
143
148
157
24 10 7
378
391
396
375
369
377
386
25 11 6
125
153
136
152
126
142
26 20 6
294
315
292
302
281
299
27 12 5
39
35
14
38
33
28 18 7
325
327
332
322
328
324
321
4 19 6
29 17 7
179
175
190
185
174
163
192
30 20 8
318
314
300
319
290
304
282
296
31 18 5
349
346
355
348
323
32 12 4
11
17
12
22
33 15 10
74
61
49
77
68
78
57
64
56
67
34 18 7
358
340
345
339
330
341
359
5 16 7
35 10 8
387
397
366
360
365
372
392
388
36 17 5
193
191
176
178
188
37 15 10
52
54
71
44
55
76
62
42
66
73
38 14 5
217
203
224
222
213
39 15 5
47
51
48
45
53
40 15 6
79
72
46
63
69
50
41 11 4
139
123
147
140
